Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

cpanel installs OLD php-nuke !?

Discussion in 'General Discussion' started by zhero2002, May 4, 2003.

  1. zhero2002

    zhero2002 Member

    Joined:
    Dec 18, 2002
    Messages:
    22
    Likes Received:
    0
    Trophy Points:
    151
    why this? could you please tell me what I have to do to have cpanel installing the LATEST version of php-nuke?

    thanks indeed!

    p.s. I did already upgrade cpanel itself to the latest.
     
  2. rnh

    rnh Well-Known Member

    Joined:
    Apr 15, 2003
    Messages:
    118
    Likes Received:
    0
    Trophy Points:
    166
    It's less problematic to just install PHP Nuke yourself by hand. I wouldn't trust something like that to software as buggy as cPanel.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice